Subject: New Reply Received - Re: How easy was our returns process?
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 11 Jan 2022 13:41:23 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Re: How easy was our returns process?  Ticket comment <div dir="auto">What should I do i order again so you can dedact that what I thought please give me the details I don't how now my order delivery with me nothing dedaction I want to dedact it what else you can for this</div>
<br><div class="gmail_quote"><div dir="ltr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, Jan 10, 2022, 7:37 PM Renilda Entica &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">
<div dir="auto"></div>Sir or ma'am how do you pay my repund the 6 kd if it's possible to dedact my order what I am supposed to do ?<br><div class="gmail_quote">
<div dir="ltr">On Mon, Jan 10, 2022, 6:27 PM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Renilda​,</div>
<div dir="ltr"><div>
<div><font color="#333333"><br></font></div>
<div><font color="#333333">Thank you for contacting us,</font></div>
<div><font color="#333333"><br></font></div>
<div><font color="#333333"> We apologize for the inconvenience caused</font></div>
<div><font color="#333333"><br></font></div>
<div><font color="#333333" dir="ltr">Please note that for the order (8122916799) it is not possible to modify the order or change the payment method after it has been confirmed. </font></div>
<div><font color="#333333"><br></font></div>
<div><font color="#333333">Feel free to contact us if you need further assistance.</font></div>
<div><font color="#333333"><br></font></div>
<div><font color="#333333">Your friends,</font></div>
<div><font color="#333333" dir="ltr">Support Team.</font></div>
</div></div>
</div></div>

	

</div></blockquote>
</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3744144